@charset "utf-8";
/* form,  input set */
input,
textarea,
select {
    font-size: 1em;
    vertical-align: baseline;
    vertical-align: middle;
    font-family: 'NanumSquare', 'NanumSquareR';
}
input[type="checkbox"],
input[type="radio"] {
    margin: 0;
    padding: 0;
    width: 14px;
    height: 14px;
    cursor: pointer;
}
input[type="checkbox"]+label,
input[type="radio"]+label {
    vertical-align: middle;
    cursor: pointer;
}
input[type="text"],
input[type="password"],
input[type="file"],
input[type="search"] {
    padding: 10px;
    border: 1px solid #c9c9c9;
    border-radius: 5px;
}
input[type="file"] {
    height: 26px;
    line-height: 26px;
    padding: 0 5px;
    border: 1px solid #cccccc;
    cursor: pointer;
}
:root input[type="file"] {
    padding: 0 5px 0 0;
    border: 0 none\9
}
input[readonly="readonly"],
input[readonly],
input[disabled="disabled"],
input[disabled] {
    border: 1px solid #adadad;
    background: #f3f3f3;
    color: #928881
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
    min-width: 20px;
    width: auto;
    height: 28px;
    padding: 4px 16px;
    margin: 0;
    border: 1px solid #575757;
    background: #575757;
    font-weight: 400;
    font-size: 0.9em;
    line-height: 1em;
    color: #fff
}
textarea {
    overflow: auto;
    padding: 0;
    border: 1px solid #adadad;
    vertical-align: top;
    -webkit-appearance: none;
    border-radius: 0;
}
select {
    height: 28px;
    padding: 3px;
    margin: 0;
    border: 1px solid #cccccc;
    cursor: pointer;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #c9c9c9;
}
input:-moz-placeholder,
textarea::-webkit-input-placeholder {
    color: #c9c9c9;
}
input::-moz-placeholder,
textarea::-webkit-input-placeholder {
    color: #c9c9c9;
}
input:-ms-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #c9c9c9;
}
.hidden,
legend,
caption {
    position: absolute;
    text-indent: -9999px;
    top: -99999px;
}
/* tabbar */
.tabbar {
    border-top: 1px solid #eee;
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align:center;
    z-index: 100;
    background:white;
    height: calc(env(safe-area-inset-bottom) + 55px);
    font-size:10px;
    color:#212121;
}
.tabbar .menu img {
    display: block;
    width: 20px;
    /*height: 22px;*/
    object-fit: contain;
    margin: 5px auto 1px auto;
}
.tabbar .menu {
    width: 25%;
    display: inline-block;
    float: left;
    padding-top: 3px;
}
.tabbar .menu a{
    display:block;
}
.tabbar .menu a span{
    margin-top:2px;
    display:block;
    font-size: 12px;
}
.tabbar .menu.selected:after {
    display: block;
    position: absolute;
    content: " ";
    width: 20%;
    height: 100%;
    border-top: solid 2px #546076;
    top: -1px;
    border-image-width: 20px 0 0 0;
    box-sizing: border-box;
    border-image-slice: 1;
    border-left: 0;
    border-bottom: 0;
    border-right: 0;
}
.tabbar .menu_cp {
    width: 33.33%;
    display: inline-block;
    float: left;
    padding-top: 3px;
}
.tabbar .menu_cp img {
    display: block;
    width: 22px;
    height: 22px;
    object-fit: contain;
    margin: 3px auto;
}

.tabbar .menu_cp.selected:after {
    display: block;
    position: absolute;
    content: " ";
    width: 33.33%;
    height: 100%;
    border-top: solid 3px #006ba5;
    top: -2px;
}
.sidenav {
	display:none;
}
.sidenav {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 999999;
  top: 0;
  overflow-x: hidden;
  transition: 0.5s;
  transform: translateX(-100%);
  transition: all 0.4s;
  display: block;
}
.mnav{
  height: 100%;
  width: 98%;
  display: block;
  background: #fff;
  overflow-x: scroll;
}
.bg{
    width:100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
    display: none;
}
.menu_active{
        transform: translateX(0%);
        transition: all 0.4s;
        right: 0;
}
.sidenav .items{padding: 0 15px; padding-top: 60px; background-color: #1379cd; }
.sidenav.opened{right: 0;}
.sidenav .login{margin-top: 20px;padding: 15px;background-color: #1379cd;}
#close_menu{float: right;max-width: 50px;margin-right: 20px;margin-top: 15px;}
#close_menu img{
    width: 40px;
}
#nav-left{display: block;background: none;box-shadow: none;}
#nav-left > li span{/*border-bottom:1px solid #4f60c4;*/ border:0; padding:15px 0; display:block; text-align:center; /*background:#637E9B;*/ color:#fff; font-weight:bold; font-size:1.23em;}
#nav-left > li:last-child{
 border-bottom: none;
}
#nav-left > li ul li{border-bottom: 1px solid #d8d8d8;background: #fff;text-align: left;}
#nav-left > li ul a{display: block;padding: 10px 20px; position:relative;}
#nav-left > li ul a:after{
    position:absolute;
    content:'';
    background: url(/images/menu_list.png) no-repeat;
    width: 16px;
    height: 30px;
    right: 10px;
    background-size: 8px;
    top: 12px;
}
#nav-left > li > a{
  font-size:1.2rem;
  display: block;
}
.m_logo {
    background: url(/images/korea_tomok_logo1.png) no-repeat 10px;
    text-indent: -9999px;
    /*background-size: 130px;*/
    height: 70px;
}
.mmenu_foot{
    background: #DDDDDD;
    padding: 15px;
}
.mmenu_foot h2{
    font-family: 'NanumSquareEB';
    font-size: 20px;
}
.mmenu_foot ul{
    margin-top: 15px !important;
}
.mmenu_foot ul li{  
    margin: 8px 0;
}
.mmenu_foot ul li span{  
    font-weight: bold;
}
.mmenu_foot ul li em{  
    float: right;
}
/* head */
.header{
    padding: 7px 10px;
    box-shadow: 0px 0px 10px rgba(175, 175, 175, 0.5);
}
.header .head ul{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header .head ul li a{
    text-indent: -9999px;
    display: block;
}
.header .head ul li a.head_credit{
    width: 80px;    
    height: 40px;   
    background: url(/images/head_credit1.png) no-repeat center;   
    background-size: 80px;
}
.header .head ul li a.logo{
    background: url(/images/korea_tomok_logo1.png) no-repeat;
    width: 150px;
    height: 40px;
	background-size: 140px;
    background-position: center;
}
.header .head ul li a.login{    
    text-indent: 0;
}
.header .head ul li a.login span{
    width: 55px;
    display: block;
    padding: 0 5px;
    font-size: 11px;
    text-align: center;
}
.header .head ul li a.login img{
    width: 50%;
    text-align: center;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
/* 검색 */
.input-group {
    padding: 10px;
    box-sizing: border-box;
}
.search-input {
    box-sizing: border-box;
    background: #fff url(/images/search_ico.png) no-repeat 97%  !important;
    background-size: 22px !important;
    width: 100% !important;
    border-radius:10px !important;
    font-size: 14px;
    border: 1px solid #acacac  !important;
    height: 40px  !important;
}
.input-group input::placeholder{
    color:#4B4B4B;
}

.loginform {
    margin: 5px auto;
    padding-top: 90px;
    /*background: url(/images/login_top_ico.png) no-repeat top;*/
    background-size: 30px;
    padding: 35px 20px;
  }
  .loginform .form {
    /*margin: 20px 0;*/
  }
  .loginform .form input:first-child {}
  .loginform .form input {
    width: 100%;
    border: none;
    background: #ffffff;
    padding: 5px 30px;
    box-sizing: border-box;
    height: 50px;
    font-size: 1.1em;
    border-radius: 50px;
    border: 1px solid #acacac;
    margin-bottom: 10px;
    padding-left: 55px;
  }
  .loginform .form input.id{
    background: url(/images/login_id_ico.png) no-repeat 15px;
    background-size: 30px;
  }
  .loginform .form input.pw{
    background: url(/images/login_pw_ico.png) no-repeat 22px;
    background-size: 20px;
  }
  .loginform .form input::placeholder {
    color: #acacac;
  }
  .loginform .form button.loginbtn {
    background: #637E9B;
    padding: 5px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    width: 100px;
  }

  .loginform .form button.loginbtn01 {
    background: #479FF0;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 20px;
}
  .loginform .form button.loginbtn02 {
    background: #397DA6;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 5px;
}
  .loginform .form button.loginbtn03 {
    background: #8A8A8A;
    width: 100%;
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    border-radius: 50px;
    margin-top: 5px;
}
.login_btn_box{      
  display: flex;      
  justify-content: space-between;
}
.login_btn_box .check{      
  align-items: center;      
  font-size: 13px;
}
.login_btn_box .check em{  
  color:#acacac;
}
/* head */
.tab {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 20px 0 60px;
    box-shadow: 0 2px 10px #cccccc;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    background: #fff;
    z-index: 99;
}
.tab ul {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.tab ul li a {
    font-size: 15px;
    color: #B4B4B4;
    font-weight: bold;
    display: block;
    letter-spacing: 1px;
    padding-top: 50px;
}

ul li input[type=radio] {
  position: absolute;
  visibility: hidden;
}
ul li label {
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 15px;
  padding: 10px 15px 0 30px;
  z-index: 9;
  cursor: pointer;
}
ul li .check {
  display: block;
  position: absolute;
  border: 2px solid #cacaca;
  border-radius: 100%;
  height: 14px;
  width: 14px;
  top: 10px;
  left: 5px;
  z-index: 5;
}
ul li .check::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 100%;
  height: 10px;
  width: 10px;
  top: 2px;
  left: 2px;
  margin: auto;
}
input[type=radio]:checked ~ .check {
  border: 2px solid #58a484;
}
input[type=radio]:checked ~ .check::before {
  background: #58a484;
}
input[type=radio]:checked ~ label {
  color: #81b880;
  font-weight: bold;
}
.footer{
  background: #2f4d29;
  color: #eee;
  /*height: calc(100ch - 450px);
  height: calc(env(safe-area-inset-bottom) + 305px);
  min-height: 320px;*/
}
.footer .foot{
    padding: 10px;
    box-sizing: border-box;
}
.footer .foot ul{
    display: block;
    width: 100%;
    overflow: hidden;
    letter-spacing: -0.5px;
    line-height: 20px;
}
.footer .foot ul li{  
  position:relative;
  float: left;
}
.footer .foot ul li:last-child{
  padding-left:20px;
}
.footer .foot ul li:last-child:before{
  content:'';
  position:absolute;
  height: 50%;
  top: 6px;
  left: 10px;
  width: 1px;
  background: #fff;
}
.footer .foot ul.fot01{ 
  margin-bottom:10px !important;
  font-size: 15px;
  font-weight:bold;
  color:#fff !important;
}
.footer .foot ul.fot01 li{
}
.footer .foot ul.fot02{
    font-size: 12px;
    color: #e2e2e2;
}
.footer .foot ul.fot02 li{
    
}
.footer .foot ul.fot02 li a{
  color:#fff;
}
.footer .foot p{margin: 5px 0;}
a.top {
    position: fixed;
    right: 10%;
    bottom: 80px;
    display: none;
    background: #fff url(/images/top_ico.png) no-repeat center 9px;
    background-size: 25px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    box-shadow: 0px 0px 10px 0px rgba(103, 103, 103, 0.5);
    text-align: center;
    padding-top: 27px;
    font-family: 'GmarketSansTTFB';
  }

  .left_menu_sub { background-color:#f9f9f9 !important; font-size:0.8em; }
  .left_menu_sub > a:after { background-image:url('') !important; }
  .left_menu_sub i { font-size:0.6em; color:#999; }
  .rm_after > a:after { content:none !important; }
  .left_menu_stats { font-size:0.9em; letter-spacing:-1px; }